Subject: Ticket Assigned - Product problem
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 05:03:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product problem Hello there ,
I have received an order from you that I bought it online before week ago
or something like that . It’s a shoes . But When I opened it box I found it
dirty and it’s like been used and some one wear it before. I will attach a
picture in this email so you can see .
I need fast respond as soon as possible with solution please .
Sorry for saying that , but I regret ordering online from your market and
it will be the last time I do.

Best regards and thanks

Abdullah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/641067